Subject: Ticket Assigned - Fwd: Business query
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 14:19:56 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Business query Hello Sir/Madam

I am Ankita and I have a registered company in UAE named as Truly India.
I deal in juttis and clutches. It would be my pleasure if I can do business
with you.

I am here attaching some of my products

Thanks
TRULY INDIA
(Ankita)
0501810920

---------- Forwarded message ---------
From: Ankita Anand <[email-masked]>
Date: Sun, Jan 31, 2021, 2:48 PM
Subject: Business query
To: <[email-masked]>

Hello Sir/Madam

I am Ankita and I have a registered company in UAE named as Truly India.
I deal in juttis and clutches. It would be my pleasure if I can do business
with you.

I am here attaching some of my products

Thanks
TRULY INDIA
(Ankita)
0501810920

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2039904